rte_gpu_comm_pkt(3)

NAME
rte_gpu_comm_pkt

SYNOPSIS

#include <rte_gpudev.h>

  Data Fields

uintptr_t addr
size_t size

Detailed Description

List of packets shared among CPU and device.

Definition at line 97 of file rte_gpudev.h.

Field Documentation

  uintptr_t addr
Address of the packet in memory (e.g. mbuf->buf_addr).

Definition at line 99 of file rte_gpudev.h.

  size_t size
Size in byte of the packet.

Definition at line 101 of file rte_gpudev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.